{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\yuanhangzhao\\Downloads\\TF6760\\TF6760ApiTest\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{0DAC7414-08B1-4016-B122-9A38C387D038}|TF6760ApiTest\\TF6760ApiTest.csproj|c:\\users\\yuanhangzhao\\downloads\\tf6760\\tf6760apitest\\tf6760apitest\\controllers\\productcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{0DAC7414-08B1-4016-B122-9A38C387D038}|TF6760ApiTest\\TF6760ApiTest.csproj|solutionrelative:tf6760apitest\\controllers\\productcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{0DAC7414-08B1-4016-B122-9A38C387D038}|TF6760ApiTest\\TF6760ApiTest.csproj|c:\\users\\yuanhangzhao\\downloads\\tf6760\\tf6760apitest\\tf6760apitest\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{0DAC7414-08B1-4016-B122-9A38C387D038}|TF6760ApiTest\\TF6760ApiTest.csproj|solutionrelative:tf6760apitest\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ProductController.cs",
              "DocumentMoniker": "C:\\Users\\yuanhangzhao\\Downloads\\TF6760\\TF6760ApiTest\\TF6760ApiTest\\Controllers\\ProductController.cs",
              "RelativeDocumentMoniker": "TF6760ApiTest\\Controllers\\ProductController.cs",
              "ToolTip": "C:\\Users\\yuanhangzhao\\Downloads\\TF6760\\TF6760ApiTest\\TF6760ApiTest\\Controllers\\ProductController.cs",
              "RelativeToolTip": "TF6760ApiTest\\Controllers\\ProductController.cs",
              "ViewState": "AgIAAA0AAAAAAAAAAAAwwBQAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-14T05:05:31.322Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\yuanhangzhao\\Downloads\\TF6760\\TF6760ApiTest\\TF6760ApiTest\\Program.cs",
              "RelativeDocumentMoniker": "TF6760ApiTest\\Program.cs",
              "ToolTip": "C:\\Users\\yuanhangzhao\\Downloads\\TF6760\\TF6760ApiTest\\TF6760ApiTest\\Program.cs",
              "RelativeToolTip": "TF6760ApiTest\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-07-14T03:30:32.87Z"
            }
          ]
        }
      ]
    }
  ]
}